.dropdown-menu li > a:hover {
  background-color: #303030;
  background-image: linear-gradient(to bottom, #404040, #202020);
}

#top {
  background-color: #303030;
  border-bottom: none;
}

#top .btn-link, #top-links li, #top-links a {
  color: #ccc;
  text-shadow: none;
}

#top .btn-link:hover, #top-links a:hover {
  color: #fff;
}

#top-links .dropdown-menu a {
  color: #303030;
  text-shadow: none;
}

button.currency-select {
  color: #000 !important;
}

button.currency-select:hover {
  color: #fff !important;
  background-image: linear-gradient(to bottom, #404040, #202020) !important;
  background-color: rgba(0,0,0,0) !important;
}

#top-links .dropdown a[aria-expanded="true"] {
  background-color: rgba(0, 0, 0, 0);
  text-shadow: none;
}

#menu {
    background-color: #303030;
    background-image: none;
    border: none;
}

#menu .nav > li > a {
  color: #ddd;
}

.breadcrumb a {
color: #303030;
}
.breadcrumb a:hover {
color: #555;
}

.btn-primary {
  background-color: #303030;
  background-image: linear-gradient(to bottom, #404040, #202020);
}

.btn-primary:active:focus, .btn:active:hover {
  background-color: #303030;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #303030;
  background-position: 0 0;
}

.row.account-menu {
  padding: 0 15px;
}

.account-menu-item {
  min-height:300px;
  background: #333;
  border: 1px solid grey;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content:center;
}

.account-menu-item i {
  color: #eee;
  font-size:30px;
}

.account-menu-item h2 {
  font-size: 28px;
  line-height: 30px;
  color: #eee;
  text-align: center
}

